/* カスタマイズ用CSS */
/*
#main_column h2 {
  width: 75%;
/*  border: 1px solid #cccccc;*/
  padding: 10px;
  margin: 30px auto 30px auto;
  font-size: 130%;
}
*/

.cela-pageHeader h1{
  margin: 30 0 8px;
  padding: 8px 0 12px;
  font-weight: bold;
  font-size: 130%;
}

@media only screen and (min-width: 768px) {
  .cela-pageHeader h1, .cela-pageHeader .h1 {
    margin: 10px 16px 48px;
    padding: 8px;
    font-size: 130%;
    font-weight: bold;
  }
}

/* カート内ボタン */
/*
#button_lower .btn_area.btn_type_def input, .btn_area.btn_type_def a.btn {
  border-radius: 4px;
  line-height: 1.6em;
}

#button_lower .btn_area.btn_type_def li a {
  border-radius: 4px;
}
*/

#button_lower {
  display: inline-block;
  width: 100%;
  text-align:center;
  margin-bottom: 50px;
}

.next_color_bule {
  background:#00a3e9;
}

.ato-haba {
  margin-bottom: 150px;
}

.ato-haba_short {
  margin-bottom: 100px;
}

.ato-haba_cart {
  margin-bottom: 80px;
}

a.ec-blockBtn--action {
    background-color: #00a3e9;
    color: #fff;
    border-style: none;
}

a.ec-blockBtn--action:hover {
    background-color: #4169e1;
    color: #fff;
    border-style: none;
}

button.ec-blockBtn--action {
    background-color: #00a3e9;
    color: #fff;
    border-style: none;
}

button.ec-blockBtn--action:hover {
    background-color: #4169e1;
    color: #fff;
    border-style: none;
}

button.ec-blockBtn--action:active {
    background-color: #00a3e9;
    color: #fff;
    border-style: none;
}

button.ec-blockBtn--action:disabled, .ec-blockBtn--action.disabled {
  color: #fff;
  background-color: #4169e1;
  border-color: #4169e1;
}

.btn-check:focus + .ec-blockBtn--action, .ec-blockBtn--action:focus {
  color: #fff;
  background-color: #4169e1;
  border-color: #4169e1;
  box-shadow: 0 0 0 0.25rem rgba(227, 117, 106, 0.5);
}

button.ec-blockBtn--action:visited {
    background-color: #00a3e9;
    color: #fff;
    border-style: none;
}

.ec-footerRole {
    background-color: #e5e4db;
}

.ec-blockBtn--cancel a {
    color:#fff !important;
}

.ec-footerRole .ec-footerNavi a {
    color: #3c7693;
}

.ec-footerRole .ec-footerTitle__logo a {
    color: #3c7693;
}

.ec-footerRole .ec-footerTitle__copyright{
    color: #3c7693;
}

.ec-totalBox {
    background-color: #fff;
    border: 1px solid #3c7693;
    margin-bottom: 80px;
}

.container.process .step li h3 {
    color: #222;
}

@media (max-width:767px){

.sp_none{
display: none !important;
}

.container.process {
    width: 97%;
    padding: 10px 0 0;
}

.container.process .step li:after {
    left: 90%;
}

.container.process .step li {
    width: 22%;
    font-size: 11px;
}

.container.process .step li h3 span {
    display: flex;
    align-items: center;
    justify-content: center;
}

.ec-orderRole__summary {
    margin-top: 20px !important;
}

.ec-alert-warning .ec-alert-warning__icon {
    width: 16px;
    height: 16px;
    vertical-align: top;
}

.ec-alert-warning .ec-alert-warning__text {
    font-size: 12px;
    vertical-align: middle;
}

#detailarea #detail_type_new_a .raku2_product_select_area .raku2_deliv_fee_area {
  font-size: 9px;
}

#detailarea #detail_type_new_a .raku2_product_select_area .raku2_deliv_pref_text {
  margin-left: 0;
}

#detailarea #detail_type_new_a .raku2_sub_btn div:not(:last-child) {
  margin-right: 0;
}
#detailarea #detail_type_new_a .favorite_btn button {
  width: 97%;
}

#detailarea #detail_type_new_a .raku2_sub_btn {
  display: block;
}

#detailarea #detail_type_new_a .ask_btn a {
  margin-top: 20px;
  width: 97%;
}

}

@media (min-width:768px){

.pc_none{
display: none !important;
}
}
